[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONIntegerNumber.NumberType

Kind of numerical data managed by this class.

## Declaration

Source position: fpjson.pp line 172

`public class function TJSONIntegerNumber.NumberType: TJSONNumberType; override;`

## Function result

Always ntInteger

## Description

NumberType is overridden by TJSONIntegerNumber to return ntInteger.

## See also

TJSONNumberType |  | Enumerate the different kind of numerical types
TJSONData.JSONtype |  | The native JSON data type represented by this object

Documentation generated on: Feb 26 2014